if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 01.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 01.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 02.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 02.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 03.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 03.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 04.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 04.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 05.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 05.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 06.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 06.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 07.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 07.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 08.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 08.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 09.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 09.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 10.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 10.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 11.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 11.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 12.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 12.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 13.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 13.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 14.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 14.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 15.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 15.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 16.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 16.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 17.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 17.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 18.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 18.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 19.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 19.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 20.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 20.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 21.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 21.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 22.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 22.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 23.wav" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 23.wav"
if exist "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 24.iso" del "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 24.iso"
bchunk -w "%~1" "%~n1.cue" "%~n1_"
move "%~n1_01.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 01.wav"
move "%~n1_02.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 02.wav"
move "%~n1_03.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 03.wav"
move "%~n1_04.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 04.wav"
move "%~n1_05.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 05.wav"
move "%~n1_06.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 06.wav"
move "%~n1_07.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 07.wav"
move "%~n1_08.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 08.wav"
move "%~n1_09.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 09.wav"
move "%~n1_10.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 10.wav"
move "%~n1_11.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 11.wav"
move "%~n1_12.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 12.wav"
move "%~n1_13.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 13.wav"
move "%~n1_14.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 14.wav"
move "%~n1_15.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 15.wav"
move "%~n1_16.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 16.wav"
move "%~n1_17.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 17.wav"
move "%~n1_18.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 18.wav"
move "%~n1_19.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 19.wav"
move "%~n1_20.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 20.wav"
move "%~n1_21.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 21.wav"
move "%~n1_22.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 22.wav"
move "%~n1_23.wav" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 23.wav"
move "%~n1_24.iso" "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 24.iso"
call isopatch.bat "Bishoujo Senshi Sailor Moon PCECD EN [v1.1] 24.iso"
